Bug 13725 - Typo on http://www.redhat.com/apps/download/
Summary: Typo on http://www.redhat.com/apps/download/
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-11 15:07 UTC by Matt Wilson
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 21:59:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Wilson 2000-07-11 15:07:30 UTC
Looking for updates? .....  Update Service Pakages

'Packages' is misspelled 'Pakages'.

Comment 1 Paul Lindner 2000-07-11 21:59:56 UTC
Here come da bugs..  Here COME da bugs...



Comment 2 Paul Lindner 2000-07-14 19:25:31 UTC
Got tired of waiting for this to be fixed.

Mispelling is now corrected, page pushed............

  -- Paul


Note You need to log in before you can comment on or make changes to this bug.